@charset "utf-8";
/* nanum-gothic-800 - korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('../../common/fonts/nanum-gothic-v17-korean/nanum-gothic-v17-korean-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../common/fonts/nanum-gothic-v17-korean/nanum-gothic-v17-korean-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../common/fonts/nanum-gothic-v17-korean/nanum-gothic-v17-korean-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../common/fonts/nanum-gothic-v17-korean/nanum-gothic-v17-korean-800.woff') format('woff'), /* Modern Browsers */
       url('../../common/fonts/nanum-gothic-v17-korean/nanum-gothic-v17-korean-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../common/fonts/nanum-gothic-v17-korean/nanum-gothic-v17-korean-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}

/* CSS Document */

body {background:url(../../common/images/layout/bg.gif) repeat-x;}

#wrap {position:relative;overflow:hidden;width:1068px;margin:0 auto;}

#header {position:relative;float:left;width:960px;height:148px;margin-bottom:55px;}

.top-link {margin-top:0;}
.top-link li {float:left;}

.util {float:right;margin:15px 167px 0 0;display:inline;}
.util li {float:left;padding-right:10px;}
/*.util li img {float:left;}*/ /*2013-05-28*/

div.top-search {position:absolute;right:0;top:11px;}
div.top-search input.searchbox {width:134px;height:19px;margin-right:4px;background:#eaebeb;border:1px solid #d6d6d6;}

h1 {clear:both;float:left;margin-top:33px;}
/*h1 img {float:left;}*/

ul.gnb {position:relative;float:right;width:564px;margin-top:60px;left:40px;}
ul.gnb li.gnb1 {float:left;margin-right:20px;width:120px;}
ul.gnb li {float:left;margin-right:22px;}
/*ul.gnb li {float:left;margin-right:40px;}*/
ul.gnb li a{display:block;}
/*ul.gnb li img {float:left;}*/
ul.gnb li.last {margin-right:0;}

ul.gnb li ul {display:none;position:absolute;left:0;top:11px;padding-top:12px;width:100%;}
/*ul.gnb li ul img {float:left;}*/
ul.gnb li ul li {margin-right:3px;}
ul.gnb li ul li img {padding:7px 7px 15px 7px;}
ul.gnb li ul.channel {left:-8px;width:700px;}
ul.gnb li ul.intro {left:180px;width:500px;}
/*ul.gnb li ul.organization {left:188px;width:500px;}*/
ul.gnb li ul.center {left:-24px;width:700px;}

#container {clear:both;}

.lnb {float:left;width:200px;}
.lnb h2 {padding-bottom:34px;border-bottom:2px solid #000;}
.lnb ul li {padding:13px 0 0 13px;height:22px;border-bottom:1px solid #eaebeb;}

.lnb-facebook {margin-top:45px;}
/*.lnb-facebook ul {margin-top:20px;padding:0 15px 20px 15px;font-size:0.92em;background-color:#f6f7f9;border:1px solid #e1edf1;}*/
.lnb-facebook ul {margin-top:20px;padding:0 15px 20px 15px;font-size:0.92em;}
.lnb-facebook ul li {height:100%;padding:20px 0 0 0;border-bottom:none;}
.lnb-facebook ul li span {display:block;color:#32518e;}

.lnb .center-banner {margin-top:28px;width:200px;height:195px;background:url(../../common/images/common/bg_center_banner.gif) left top no-repeat;}
.lnb .center-banner p {padding:28px 0 0 19px;}
.lnb .center-banner ul {padding:17px 0 0 19px;}
.lnb .center-banner ul li {margin:0 0 5px 0;padding:0;border:none;height:25px;}

.lnb .intro-banner {margin-top:28px;width:181px;height:176px;padding:24px 0 0 19px;background:url(../../common/images/common/bg_intro_banner.gif) left top no-repeat;}
.lnb .intro-banner p {padding:0 0 19px 0;}

.lnb-contact {margin-top:40px;padding:20px 15px 20px 15px;font-size:0.92em;background-color:#f6f7f9;border:1px solid #e1edf1;}
.lnb-contact strong {color:#444;padding:3px 0 5px 16px;background:url(../../common/images/common/icon_phone.gif) left top no-repeat;}
.lnb-contact ul li {height:100%;padding:10px 0 0 0;border-bottom:none;}
.lnb-contact ul li span {display:block;color:#32518e;}

.content-group {position:relative;float:left;margin-left:52px;width:710px;}
.content-menu {position:absolute;right:0;top:-45px;z-index:100;}
.content-menu a:hover {cursor:pointer;}
.content-menu button{padding:0;border:none;cursor:pointer;background:none;}/*2013-05-21*/

.guide-group {height:60px;}
.guide-group h2 {float:left;margin-right:22px;}
.tit-depth1{color:#026caf; font-size:26px; line-height:26px;  font-family: 'Nanum Gothic'; font-style: normal;  font-weight:800; letter-spacing:-1px}
.guide-group p {float:left;margin-top:8px;}

/*.content {position:relative;padding-bottom:80px;}
.content ul.tab {width:100%;height:38px;background:#444;}
.content ul.tab li {float:left;height:26px;padding:12px 0 0 0;text-align:center;}
.content ul.tab li img {cursor:pointer;}
.content ul.tab li.on {background:#ef59a1;background-image:none;}
.content ul.tab li.last {background-image:none;}

.content h3 {margin:0 0 20px 0;}
.content p.intro-img {text-align:center;margin:0 0 20px 0;}
.content p.intro-txt {text-align:left;}
.content div.graph {overflow:hidden;margin:45px 0 50px 20px;}
.content div.graph p {float:left;margin:0 40px 0 0;}
.content div.graph ul {float:left;margin:30px 0 0 0;}
.content div.graph ul li {margin-bottom:5px;}*/

#content {position:relative;padding-bottom:80px;}
#content ul.tab {width:100%;height:38px;background:#444;}
#content ul.tab li {float:left;height:26px;padding:12px 0 0 0;text-align:center;}
#content ul.tab li img {cursor:pointer;}
#content ul.tab li.on {background:#ef59a1;background-image:none;}
#content ul.tab li.last {background-image:none;}

#content {position:relative;padding-bottom:80px;}
#content ul.tab {width:100%;height:38px;background:#444;}
#content ul.tab li {float:left;height:26px;padding:12px 0 0 0;text-align:center;}
#content ul.tab li a {display:block;height:100%;}
#content ul.tab li img {cursor:pointer;}
#content ul.tab li.on {background:#ef59a1;background-image:none;}
#content ul.tab li.last {background-image:none;}

#content ul.tab-img {overflow:hidden;}
#content ul.tab-img li {float:left;}

#content h3 {margin:0 0 20px 0;}
#content p.intro-img {text-align:center;margin:30px 0 20px 0;}
#content p.intro-txt {text-align:left;}
#content div.graph-img {text-align:center;margin:45px 0 50px 0;}

#content div.graph {overflow:hidden;margin:45px 0 50px 0;}
#content div.graph p {float:left;margin:0 25px 0 0;}
#content div.graph ul {float:left;margin:30px 0 0 0;}
#content div.graph ul li {margin-bottom:7px;}
#content div.graph p.graph-counsel {float:left;margin:0 25px 0 81px;}
#content div.graph-nursery p {margin:0 58px 0 75px;}
#content div.graph-nursery ul {margin-top:10px;}
#content div.graph-nursery ul li {margin-bottom:20px;}
#content div.graph-library p {margin:0 58px 0 39px;}
#content div.graph-library ul {margin-top:39px;}
#content div.graph-library ul li {margin-bottom:20px;}

#quick-link {position:absolute;right:0;top:147px;}

<!--#footer {position:relative;clear:both;height:103px;min-width:1100px;background:url(../../common/images/layout/bg_footer.gif) left top repeat-x #fff;}-->
#footer {position:relative;clear:both;height:103px;min-width:1100px;background:url(../../common/images/layout/bg_footer.gif) left top repeat-x #fff;}



#footer a:hover {text-decoration:none;}


.footer-group {position:relative;overflow:hidden;width:970px;margin:0 auto;padding-right:128px;font-size:0.92em;}
.footer-group a {color:#fff;}

.footer-left-link li {float:left;margin-top:13px;padding:0 11px 0 11px;background:url(../../common/images/common/bg_footerlink_line.gif) right 3px no-repeat;}
<!--2013.7.5 backup / .footer-left-link li.first {padding-left:0;}-->
.footer-left-link li.first {padding-left:12px;}
.footer-left-link li.first a {color:#ffffff;}/* 2013-04-08 */
.footer-left-link li.last {background-image:none;}

.footer-center-link {position:absolute;top:13px;left:250px;}
.footer-center-link li {float:left;padding:0 11px 0 11px;background:url(../../common/images/common/bg_footerlink_line.gif) right 3px no-repeat;}
.footer-center-link li a {color:#ffffff;}/* 2013-04-08 */
.footer-center-link li.last {background-image:none;}
.footer-center-link li.facebook {padding:0 0 0 2px;background-image:none;}

.footer-righr-link {float:right;margin-top:13px;}
.footer-righr-link li {float:left;padding:0 11px 0 20px;}
.footer-righr-link li a {color:#fff;}
.footer-righr-link li.book {padding-bottom:3px;background:url(../../common/images/common/bg_fooicon_introbook.gif) left top no-repeat;}
.footer-righr-link li.use {background:url(../../common/images/common/bg_fooicon_use.gif) left 1px no-repeat;}
.footer-righr-link li.bus {background:url(../../common/images/common/bg_fooicon_bus.gif) left 1px no-repeat;}
.footer-righr-link li.contact {padding-right:0; background:url(../../common/images/common/bg_fooicon_contact.gif) left 1px no-repeat;}

<!--2013.7.5 backup / address {float:left;clear:both;width:100%;padding:20px 0 0 0;font-style:normal;color:#5a5860;} -->
address {float:left;clear:both;width:100%;padding-top:20px; padding-left:10px; font-style:normal;color:#5a5860;}/* 2013-07-05 */
address span {padding-left:10px}
.footer-group address span a {color:#6b6971;}/* 2013-04-08 */
.footer-group div.copy {position:absolute;right:127px;bottom:0;color:#6b6971;}/* 2013-04-08 */
<!--2013.7.5 backup /.footer-group div.copy {position:absolute;right:108px; bottom:0;color:#6b6971; padding-right:20px;} -->

.subdetailtext{color:#555;}/* 2013-04-10 */


<!-- 2016.09.30 copyright-->
#address-group {float:left;clear:both;width:100%; margin-bottom:20px;}
#address-group .address-left {float:left;width:50%; padding-top:30px; padding-left:10px; font-style:normal;color:#5a5860; line-height:20px; padding-bottom:25px;}
#address-group .address-left span a {color:#6b6971;}
#address-group .address-right {float:right;width:45%; padding-top:18px;  padding-bottom:25px;}
#address-group .address-right-sns { margin-top:8px; padding-left:20px;}
#address-group .address-right-sns a {color:#6b6971;}